.ad-box-content {
width: 100%;
margin: 20px 0 20px 0;	
}

.mapkey-container{	
padding: 20px 0px;
}

.mapkey{
float: left;
padding: 4px;
margin: 2px 3px 0px 0px;	
}

.mapkey strong{
    display: inline-block;
    background: red;
    padding: 1px 3px;
    color: #f1f1f1;
}

.foto-footer {
    font-size: 0.7em;
    line-height: 0.7em;
    margin: -3px 0 30px;
    padding: 0 0 0 0;
    font-style: italic;
}

.adbox {
text-align: center;
padding: 10px;
background: #f2f2f2;
margin: 35px 0px 35px 0px;
}

.map-fullw {
width: 100%;
height: 450px;
background: #f3f3f3;
}

.contentlayer70 {
    font-size: 1em;
    line-height: 1.4em;	
}


/*/////////////////TOPIMAGE///computer ///////////////////////*/
@media all and (min-width: 981px) {

a.button-on {
background: #010101;
}

a.button-on:hover {
background: #666666;
}
a.button-off:hover {
background: #EC6B8A;
}

a.button-off {
background: #e32552;
}

a img{
 transition: opacity 0.5s;
}

a:hover img{
  opacity: 0.6;
}

a.link-tel {
text-decoration: none !important;
}	

.relnoh {
  position: relative;
  background: #ccc;
width: 100%;
padding-top:0px;
overflow: hidden;
}



.relnoh img{
  width: 100%;
}



@keyframes cdqContentIn {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}


.absnoh {
animation: 2s ease-in 0s 1 cdqContentIn;	
  position: absolute;
  bottom: 30px;
  left: 10%;
  color: #eee;
  background-color:rgba(0,0,0,0.5);
  padding:15px;
   border-radius: 5px;
  /*
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  */
}

.absnoh h4{
  font: arial;
  font-size: 30px;
    line-height: 30px;
 margin: 10px 0 0px 0;
font-weight: 300;
padding: 5px;

 color: #ffffff;
}

.absnoh h1{
  font: arial;
  font-size: 90px;
   line-height: 90px;
 margin: 0px 0 10px 0;
display: inline-block;


 color: #eee;
}

.absnoh a{
  font-family: arial;
  font-size: 20px;
   line-height: 20px;
 margin: 0px 20px 10px 0;
display: inline-block;
padding: 5px 8px;
/*background: #e32552;*/
text-decoration:none;
 border-radius: 3px;
 color: #fff;
 text-align: center;
 transition: padding-right 0.5s;
}

.absnoh a:hover{
  padding-right: 45px;
   font-weight: 700;
}

/* Content image for pinterest */
.image-third-right {
    float: right;
    width: 30%;
    margin: 0px 0px 5px 15px;
}


}


/*///////////////TOPIMAGE//////iphone///////////////////////*/
@media all and (max-width: 980px) {




.relnoh {
  position: relative;
  background:  #e32552;
width: 100%;
padding-top:0px;

overflow: hidden;
}

.relnoh img{
  width: 100%;
}
.absnoh {
  position: relative;
 
  color: #eee;
  background-color:rgba(0,0,0,1);
  padding:15px;

}

.absnoh h4{
  font: arial;
  font-size: 20px;
    line-height: 20px;
 margin: 10px 0 0px 0;
font-weight: 300;
padding: 5px;

 color: #ffffff;
}

.absnoh h1{
  font: arial;
  font-size: 50px;
   line-height: 50px;
 margin: 0px 0 10px 0;
display: inline-block;


 color: #eee;
}

.absnoh a{
  font-family: arial;
  font-size: 15px;
  font-weight: 700;
   line-height: 15px;
 margin: 0px 20px 10px 0;
display: inline-block;
padding: 15px 8px;
background: #e32552;
text-decoration:none;
 border-radius: 3px;
 color: #fff;
 text-align: center;
 transition: padding-right 0.5s;
}

.absnoh a:hover{
  padding-right: 45px;
   font-weight: 700;
}



/* Content image for pinterest */
.image-third-right {
    width: 100%;
    margin: 10px 0px 10px 0px;
}

}


body {
font-family: 'Lato', sans-serif;
font-size: 1em;
/* background: #f7f7f7;*/
padding: 0;
margin: 0;
}
.clearfix:after { /* apply this to any parent to clear floated children */
   content: "."; 
   visibility: hidden; 
   display: block; 
   height: 0; 
   clear: both;
}
i {
margin: 0 5px 0 0;
}
i.fa, i.fas {
  color: #333;
  margin: 0 4px 0 0px !important;
  font-size: 0.7em;
}
.image100 {
width: 100%;
}
.backgrey {
    background: rgb(21, 139, 194);
    color: rgb(241, 241, 241);
}
.footercolour {
background: #ccc;
}
.breaker {
clear: both;
}
/*-----header and top menu styles----*/

.header-subtitle {
display: none;
}
.site-header{
position: fixed;
/*background: #158BC2;*/

background: #2E383C;
width: 100%;
z-index: 10000;
top: 0px;
height: 50px;
left: 0px;
}
.header-logo {
float: left;
height: 50px;
text-align: left;
width: 70%;
}
.header-logo img {
    height: 40px;
    margin: 6px 0px 10px 15px;
}
.header-menu {
    float: right;
    width: 20%;
    text-align: right;
    background: rgba(97, 98, 99, 0.94);
    padding: 0px 15px 0px 0px;
    line-height: 40px;
    font-size: 45px;
    height: 50px;
}
.header-menu:hover {
cursor: pointer;
background: rgba(179, 182, 185, 0.9);
}

.header-menu p  {
    display: inline-block;
    margin: 2px 0px 0px;
}

.site-nav {
display: none;
}
.site-nav ul {
    *zoom:1;
    list-style:none;
    margin:0;
    padding:0;
    display: block;
    position: relative;   
}
.site-nav ul > li {
    width: 100%;
    display: block;
    position: relative;
    list-style: outside none none;
    margin: 0px;
    background-color:rgba(46,56,60,0.8);
    border-bottom: 1px #f1f1f1 dotted;
}
.site-nav a {
    display:block;
    padding: 0.5em 12px;
    line-height:1.2em;
    color:#fff;
    text-decoration: none;  
}

.site-nav a:hover {
color:#adb7bb;
    text-decoration: none;
background-color: #010101;	
font-weight: 800;
}

a:hover {
font-weight: 800;
}	

.site-nav li ul {
    position:relative;
    width: 100%;
    left:0;
    /*top:36px;*/
    z-index:1;
    display: none;
    opacity:0;
    filter:alpha(opacity=0);
    -webkit-transition:200ms ease;
    -moz-transition:200ms ease;
    -o-transition:200ms ease;
    transition:200ms ease;
    background: red;
}
.site-nav li ul li {
    width: 100%;
}
.site-nav ul > li:hover ul {
    display:block;
    opacity:1;
    filter:alpha(opacity=100);
}

/*--font awsome icons---*/
i{
font-family: "Font Awesome 5 Free";	
}

i.fa-fish{
color: blue;	
}

i.fa-wine-bottle{
color: red;	
}

.nav-informacion-turistica a:before {
  font-family: "Font Awesome 5 Free";
  content: "\f05a";
  display: inline-block;
  padding-right: 6px;
  vertical-align: middle;
  font-weight: 700;
}

.nav-restaurantes-bares a:before {
  font-family: "Font Awesome 5 Free";
  content: "\f2e7";
  display: inline-block;
  padding-right: 6px;
  vertical-align: middle;
  font-weight: 700;
}

.nav-tiendas-comprar a:before {
  font-family: "Font Awesome 5 Free";
  content: "\f290";
  display: inline-block;
  padding-right: 6px;
  vertical-align: middle;
  font-weight: 700;
}

.nav-artistas-galerias a:before {
  font-family: "Font Awesome 5 Free";
  content: "\f53f";
  display: inline-block;
  padding-right: 6px;
  vertical-align: middle;
  font-weight: 700;
}

.nav-hoteles-habitaciones-pension a:before {
  font-family: "Font Awesome 5 Free";
  content: "\f0fd";
  display: inline-block;
  padding-right: 6px;
  vertical-align: middle;
  font-weight: 700;
}

.nav-empresas-actividades a:before {
  font-family: "Font Awesome 5 Free";
  content: "\f206";
  display: inline-block;
  padding-right: 6px;
  vertical-align: middle;
  font-weight: 700;
}

.nav-apartamentos-casas a:before {
  font-family: "Font Awesome 5 Free";
  content: "\f54f";
  display: inline-block;
  padding-right: 6px;
  vertical-align: middle;
  font-weight: 700;
}

.nav-comprar-alquilar-propiedades a:before {
  font-family: "Font Awesome 5 Free";
  content: "\e065";
  display: inline-block;
  padding-right: 6px;
  vertical-align: middle;
  font-weight: 700;
}

.nav-construccion-mantenimiento a:before {
  font-family: "Font Awesome 5 Free";
  content: "\f6e3";
  display: inline-block;
  padding-right: 6px;
  vertical-align: middle;
  font-weight: 700;
}

.nav-noticias-actualidad-esp a:before {
  font-family: "Font Awesome 5 Free";
  content: "\f1ea";
  display: inline-block;
  padding-right: 6px;
  vertical-align: middle;
  font-weight: 700;
}

.nav-profesionales a:before {
  font-family: "Font Awesome 5 Free";
  content: "\f0b1";
  display: inline-block;
  padding-right: 6px;
  vertical-align: middle;
  font-weight: 700;
}

.nav-mar-barca a:before {
  font-family: "Font Awesome 5 Free";
  content: "\f13d";
  display: inline-block;
  padding-right: 6px;
  vertical-align: middle;
  font-weight: 700;
}



/*-----map----*/


.map-negocios {
width: 100%;
height: 200px;
background: #f3f3f3;
}

/*-----text over image-----*/

.container img { /* note that full-image img is below too */
    vertical-align: bottom; /* remove the bottom gap */
    max-width: 100%;
	height:auto;
}
.full-image {
max-height: 700px;
overflow: hidden;

}
.full-image img {
width: 100%;
z-index: 60;
}
.caption {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    font: 0/0 a; /* remove the gap between inline(-block) elements */
  /*  background: rgba(255, 255, 255, 0.75);*/
    -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
.caption:before {
    content: ' ';
    display: inline-block;
    height: 100%;
    vertical-align: middle;    
}
.caption:hover {    
  background: rgba(255, 255, 255, 0.25);
}
.caption .mediv {
    font: 16px/1 Arial, sans-serif; /* Reset the font property */
    display: inline-block;
    vertical-align: middle;
    text-align:center;
    width: 90%;
    padding: 5% 5%;
}

/*-----containers and other stuff----*/

.container {
    position: relative;
    width: 100%;
    /*background: #F1F1F1;*/
    margin: auto;
}

.topcont {
padding-top: 50px; /* compensates fixed navbar */
}

.container-inner-wide {
    width: 100%;
    background: #FFFFFF none repeat scroll 0% 0%;
    margin: auto;
}
.contentinner h1, .contentinner h2.heading-full {
padding: 25px 0px 40px 0px;
border-top: solid 2px #ccc;
border-bottom: solid 4px #ccc;
}
.displaybox {
width: 100%;
margin: 10px 0px 10px 0px;
}
.displaybox img {
width: 100%;
}
.displaybox-half img {
width: 100%;
}
.displaybox h4 {
    margin: 0.5em 0px 0.1em;
}
.displaybox-half h4 {
    margin: 0.5em 0px 0.1em;
}
.displaybox h4 a {
    text-decoration: none;
    color: rgb(1, 1, 1);
    font-size: 1.2em;
}
.contentinner-half-left-text {
    width: 96%;
    margin: 10px 2%;
}

/*---section pages---*/


/*layer3-left-masonbox now in mobile only*/

.layer3-left-masonbox {
    border-top: solid 1px #010101;
	padding: 1px 0 0 0;
}

.layer3-left-masonbox h5{
    margin: 0.6em 0px;
    font-size: 1.1em;
}
.layer3-left-masonbox-image {
width: 100%;
}
.layer3-left-masonbox-image img{
width: 100%;
}
.contentinner-half-left {
width: 100%;
}
.contentinner-half-left img{
width: 100%;
}
.business-id {
    padding: 0.1em 5px;
    background: #F00;
    margin: 0px 5px 0px 0px;
    color: #FFF;
}

.business-title {
    margin: 0px 8px 0px 0px;
}

.business-address {
    font-size: 0.9em;
}

.business-closed {
    color: red;
    font-style: oblique;
    font-weight: 400;
}

/*---final business page---*/

.layer3-negocios-image {
max-height: 350px;
overflow: hidden;
border: 1px solid #ccc;
}
.layer3-negocios-image img{
width: 100%;
}
.breadcrumb a {
margin: 0 10px 0 0;
}
.contentlayer70 li {
margin: 0 0 9px 0;
}

/*-----ads-----*/

.ad-fullwidth {
position: relative;
width: 100%;
margin: 10px auto 10px auto;
padding: 10px 0 10px 0;
background: #eee;
}

/*-----footer----*/
.footer-inner {
width: 100%;
margin: 5px auto 5px auto; 
background: #999;
color: #ccc;
}
.footer-inner p{
display: inline-block;
padding: 3px;
margin: 5px 5px 5px 15px; 
text-align: right;
}

/*/////////////////////iphone///////////////////////*/
@media all and (max-width: 980px) {

/*----containers and other stuff---*/
.contentlayer {
margin: 20px 0 0 0;
}
.container-inner {
    width: 96%;
    background: #FFFFFF none repeat scroll 0% 0%;
    margin: auto;
}
/*-----section pages----*/
.layer3-left-masonbox {
width: 100%;
padding-bottom: 10px;
/*border-bottom: dotted 1px #999;*/
margin-bottom: 5px;
}

/*-----front content display boxes----*/
.displaybox-half, .displaybox-third {
width: 100%;
margin: 10px auto 10px auto;
}

/*-----3x3 gallery----*/
.gal3x3-container {
    width: 98%;
    margin: 0 0 20px 0;
    padding: 0 1%;
}

.gal3x3-container img{
   width: 100%;
}

}



/*/////////////////////computer ///////////////////////*/
@media all and (min-width: 981px) {

body {
font-family: 'Lato', sans-serif;
font-size: 1em;
}
h1, .contentinner h2.heading-full  {
    text-align: center;
    color: rgb(102, 102, 102);
    font-size: 2em;
    margin: 1em auto;
    display: block;
        padding: 15px 0;
    /*
    border-top: solid 3px #666;
    border-bottom: solid 1px #666;
    */
}

/*-----header and top menu styles----*/
.header-inner {
    width: 85%;
    max-width: 1500px;
    margin: auto;
}
.site-nav ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    float: right;
    width: 40%;
}
.site-nav ul > li {
   /* declared above */
   text-align: right;
}
.mediv h2 {
    display: inline-block;
    font-size: 80px;
    color: #F1F1F1;
    font-family: "Antic Slab",serif;
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0% 0%;
    padding: 0.3em;
    border: 1px solid #FFF;
    margin-top: 0px;
    -webkit-box-shadow: 10px 10px 5px -4px rgba(0,0,0,0.17);
    -moz-box-shadow: 10px 10px 5px -4px rgba(0,0,0,0.17);
    box-shadow: 10px 10px 5px -4px rgba(0,0,0,0.17);
}

/*-----containers and other stuff----*/

.contentlayer {
margin: 30px 0 0 0;
}
.container-inner {
    width: 85%;
    max-width: 1500px;
    background: #FFFFFF;
    margin: auto;
}
.contentinner {
width: 98%;
margin: 0 auto;
}
.container-inner-wide {
    width: 100%;
    background: #FFFFFF none repeat scroll 0% 0%;
    margin: auto;
}
.contentinner-half-left{
width: 50%;
float: left;
}
.contentinner-half-left-text {
    width: 46%;
    float: right;
    margin: 10px 2%;
}
.displaybox {
width: 31%;
margin: 10px auto 10px 1.75%;
}
.displaybox-half {
float: left;
width: 47%;
margin: 10px auto 10px 2%;
}

.displaybox-third {
float: left;
width: 31%;
margin: 10px auto 10px 1.75%; 
padding-bottom: 10px;
}

/*----section pages-----*/
.layer3-left-masonbox {
width: 31%;
margin: 10px auto 10px 1.75%; 
padding-bottom: 10px;
}


/*---twocol info template---*/
.contentlayer70 {
float: left;
width: 65%;
}
.contentlayer30 {
float: right;
width: 34%;

}

/*---3x3 gallery template---*/
.gal3x3-container {
    float: left;
    width: 31.3%;
    margin: 0 0 30px 0;
    padding: 0 1%;
}

.gal3x3-container img{
   width: 100%;
}

/*-----maps---*/

.map-negocios {
width: 100%;
height: 400px;
background: #f3f3f3;
}

/*-----ads----*/
.ad-sidebar {
position: relative;
width: 98%;
margin: auto;
padding: 5px 1%;
/*height: 800px;*/
margin-top: 20px;
margin-bottom: 20px;
}
.ad-fullwidth {
position: relative;
width: 70%;
margin: 20px auto 20px auto;
padding: 10px 1% 10px 1%;
background: #eee;
}


} /*/////////////////////end computer///////////////////////*/